Subject: New Reply Received - Late return request
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Wed, 23 Mar 2022 09:41:57 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Late return request  Ticket comment <div dir="auto">
<div>I understand that and like I explained in my previous email as well as on the chats, i assumed it was 30 days. <br><br>I tried to initiate the refund on the 16th day after placing the order and then only did i realise that i was late.</div>
<div dir="auto"><br></div>
<div dir="auto">All i am asking for is an exception this time and for your assistance as I was not aware of the arrangement.</div>
<div dir="auto"><br></div>
<div dir="auto">Can a manager please approve this for me ir can a manager call me on 50326886 for me to explain the situation to them.</div>
<div dir="auto"><br></div>
<div dir="auto">I dont mind getting a credit either. It doesnt have to be a cash refund.</div>
<div dir="auto"><br></div>
<div dir="auto">Its just that theae 3 hammocks cannot be used as I was unaware that they arrive without hooks or stands and right now its a waste for me.</div>
<div dir="auto"><br></div>
<div dir="auto">Your assistance is greatly appreciated</div>
<div dir="auto"><br></div>
<div dir="auto">Sumayya <br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 23 Mar 2022, 11:31 Homecentre, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div><span rel="tempredactor" style="font-size:14px" dir="ltr">Hi Sumayya,</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style="font-size:14px">Thank you getting in touch with us.</span></div>
<div><br></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px' dir="ltr">We see that you want to return your Outdoor Hammock which you ordered from our website in Feb 11, 2022. </span></div>
<div><br></div>
<div><span rel="tempredactor" style="font-size:14px" dir="ltr">As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products. You purchased this item on (Feb 11, 2022), so we won't be able to initiate a return request here. </span></div>
<div><br></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>For any further information on return, please visit the below link: </span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><a href="https://helpae.centrepointstores.com/en/support/solutions/folders/44001185898#" rel="noreferrer" target="_blank">https://helpae.centrepointstores.com/en/support/solutions/folders/44001185898#</a></span></div>
<div><br></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We thank you for your understanding and cooperation. <br><br>Feel free to get in touch with us for further assistance.</span></div>
<div><br></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Your friends,</span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px' dir="ltr">The Support Team  .</span></div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4062077